﻿@using NacGroup.Module.Core.Services

@inject IGettingGlobalConfigService GettingGlobalConfigService
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Giỏ hàng";
    Layout = "_Layout";
}
@section Style{
    <link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/main.css" rel="stylesheet" />
    <link href="/plugins/nacicon/css/nac-icon.css" rel="stylesheet" />
    <link href="/css/cart-page.min.css" rel="stylesheet" />
}
@section Script{
    <script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/cart-page.min.js"></script>
    <script src="/plugins/js-cookie/src/js.cookie.min.js"></script>
    <script src="/js/shoppingcarteco.js"></script>
}
<main id="cart-page" class="bg-lightgray p-2">
    <input type="hidden" id="tenantName" value="@ViewData["TernantName"]" />
    <div id="app">
    </div>
</main>